#menu ul.ddsmoothmenu{
list-style:none;
float:left;
position:relative;
z-index:10000;
}

/*Top level list items*/
#menu ul.ddsmoothmenu li{
position: relative;
display: inline;
float: left;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

#menu{
float:right;
position:relative;
z-index:1001;

}

#menu li		{
width:auto;
margin:0 0 0 1px;
padding:0;
float:left;
font:bold 1.2em/1.1em Arial, Helvetica, sans-serif;
background:none;
position:relative;
}

#menu li a		{
width:auto;
height:37px;
margin:0;
    padding:15px 10px 8px;
position:relative;
float:left;
color:#232323;
/*text-align:center;*/
text-decoration:none;
z-index:1000;
font-size:14px;
}

.menuslide		{
position:absolute;
z-index:999;
width:100%;
height:60px;
background:url(../../images/menu_slide.gif) top repeat-x #404041;
display:none;
margin-top:-40px;
top:40px;
left:0;
}

#menu li a.selected,
#menu li a:hover{
color:#fff;
}

#menu li.current-menu-item a,
#menu li.current-menu-parent a,
#menu li.current_page_parent a	{
color:#fff;
background:#404041;
}

#menu li.current-menu-item a:hover,
#menu li.current-menu-parent a:hover,
#menu li.current_page_parent a:hover,
#menu li a:hover.selected{
text-decoration:none;
}

.menu_description {
display:block;
font:9px Arial, Helvetica, sans-serif;
color:#BEBEBE;
}
